Subject: Re: Draft interconnection procedure
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Mar 2001 01:21:00 -0800 (PST)

Section 4.1 -- FERC has held in VEPCO (I think) that the requirement to 
continue to pay for studies ends when the IA is executed or filed unsigned at 
FERC.

Mary Hain
03/15/2001 06:20 PM
To: [email-masked]
cc: James D Steffes/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT 

Subject: Re: Draft interconnection procedure  

As I mentioned over the phone, the general provisions of your tariff should 
be modified so that they apply to generator interconnection  (e.g., the 
dispute resolution provision of the tariff currently only applies to 
"Transmission Service" not interconnection service)  Although I haven't done 
a detailed review of PGE's tariff I noted similar concerns about Sections 6, 
7.3, and 11.  Also "transmission service" should be capitalized.

Some Other suggestions:

Preamble - Sentence three - delete: "[t]hese Interconnection Procedures do 
not provide for transmission service on the Transmission System."  Insert:  
"These Interconnection Procedures apply only to the receipt point portion of 
Transmission Service on the Transmission System."

Sentence four - delete "of the Transmission System"  Parts II and III are 
defined terms.

Section 2.2 - Under this provision, if the Interconnection Customer makes 
changes to the information supporting its interconnection request that 
"materially affect its interconnection" it can lose its place in the queue.  
Given how much discretion this gives PGE, "materially affect" should be a 
defined term or have a standard for its application.

Section 3.1: Revise the last sentence as follows "The Interconnection 
Customer must execute, complete, and return  . . . "

Further PGE should add a provision indicating that if its merchant function 
desires interconnection that it should have to follow the interconnection 
procedures. 

Section 3.4 This section should be amended to require that the short circuit 
and stability study take into consideration higher queued projects.

Section 3.4(iii): Power flow studies are only necessary for transmission 
service not just for interconnection.   Accordingly, Section (iii) should be 
changed to have the information studied for the customer's information only 
or to say that it is not related to the interconnection queue.

Section 4.1 - When does the customer's responsibility to respond to 
higher-queued projects end?  Does this extend the 60-day period every time it 
happens?

Section 4.4   

In sentence two - Delete "Network Upgrade necessary to remove overloads and"

Work the following definitions into Section 4.4:
Interconnection Facilities means the local equipment necessary to connect the 
plant to the point of interconnection including increasing the capacity of an 
existing local transmission line(s) to loop the lines into the plant in the 
case where the capacity of the line is less than the capacity of the 
generating plant under good utility practice.
Network Upgrades mean modifications beyond Interconnection Facilities 
required for safe and reliable connection of the generating plant to the 
utility system.  They do not include transmission changes required to deliver 
power beyond the point of interconnection. 

In sentence three delete: modifications or additions to the Transmission 
Provider's transmission lines and substations and add "Network Upgrades."

Proof-read and correct section numbers.

To: Mary Hain/HOU/ECT@ECT
cc: James D Steffes/NA/Enron@Enron, [email-masked] 
Subject: Re: Draft interconnection procedure  

Comments:

2.3     Delete last sentence.  If Enron is already in the queue (or 
considered in a queue) before a TP's interconnection procedures are filed at 
FERC, we don't want to have to resubmit something within 15 days in order to 
remain in the queue.  I don't think this is necessary and all are protected 
because pre-existing requests will be posted on OASIS on the queue.

4.3   Enron has argued for 60 days consistent with the OATT times (lost 
unfortunately).  It may look odd for PGE to ask for 90 days.  PGE is 
protected because if it legitimately takes longer than 60 days, you send a 
notification.

6    ((I realize that this language was included in CP&L, but recommend these 
changes for PGE.)

 6.1  Add after "as modified by the Commission" "if Customer chooses to 
commence construction."
6.2   Modify last sentence -- The Agreement will provide milestones toward 
placing the generator in service that the Interconnection Customer must make 
reasonable progress toward or it will lose its queue priority (after 
notification and opportunity to remedy.)

Thanks.

Mary Hain
03/13/2001 12:10 PM
To: Christi Nicolay
cc: James D Steffes/NA/Enron@Enron, [email-masked] 

Subject: Draft interconnection procedure

Since EPMI doesn't have any PGE interconnection requests pending, Jay Dudley 
agreed to allow us to review PGE's draft FERC interconnection filing.  As I 
mentioned to you on Friday, PGE is trying to file this week so we have a 
quick turn around time.  I'm going to try to read it today.
---------------------- Forwarded by Mary Hain/HOU/ECT on 03/13/2001 10:09 AM 
---------------------------
From: JAY DUDLEY/ENRON@enronxgate on 03/12/2001 07:39 PM CST
To: Mary Hain/HOU/ECT@ECT
cc: Frank Afranji/ENRON@enronxgate, MICHELE FARRELL/ENRON@enronxgate 
Subject: Draft interconnection procedure

Mary - here is a draft of what the PGE interconnection procedure will be.
As I said, much of this is from VEPCO and Carolina Power.

Michele is redrafting it to be compatible with our OATT.

Let me know your comments as we want to file with FERC this week.

Thanks.

Jay.